## mimms 0.0.6

=== Makefile ===
CXX = g++
CXXFLAGS = -O2 -Wall
LDFLAGS = -luuid

OBJS  = mimms.o
PROGS = mimms
MANS  = mimms.1

DESTDIR =

all: $(PROGS)

mimms: $(OBJS)
	$(CXX) -o $@ $(CXXFLAGS) $^ $(LDFLAGS)

install: install_progs install_mans

install_progs: $(PROGS)
	mkdir -p    $(DESTDIR)/usr/bin/
	cp $(PROGS) $(DESTDIR)/usr/bin/

install_mans:
	mkdir -p    $(DESTDIR)/usr/share/man/man1/
	cp $(MANS)  $(DESTDIR)/usr/share/man/man1/

mimms.cpp: bswap.h

clean:
	rm -f $(OBJS) $(PROGS)
