## mimms 0.0.9

=== Makefile ===
CXX = g++
CXXFLAGS = -O2 -Wall
LDFLAGS = -luuid -lpopt

OBJS  = mimms.o
PROGS = mimms
MANS  = mimms.1

DESTDIR =

all: $(PROGS) $(MANS)

mimms: $(OBJS)
	$(CXX) -o $@ $(CXXFLAGS) $^ $(LDFLAGS)

%.1: %.1.txt2man
	txt2man -s 1 -t $* $< > $@

install: install_progs install_mans

install_progs: $(PROGS)
	mkdir -p    $(DESTDIR)/usr/bin/
	cp $(PROGS) $(DESTDIR)/usr/bin/

install_mans:
	mkdir -p    $(DESTDIR)/usr/share/man/man1/
	cp $(MANS)  $(DESTDIR)/usr/share/man/man1/

clean:
	rm -f $(OBJS) $(PROGS) $(MANS) *~
