## mimms 2.0.1

=== Makefile ===
--- 
+++ 
@@ -8,6 +8,9 @@
 INSTALL=install
 
 all: build
+
+changelog:
+	cvs2cl --utc -P -t
 
 build: Makefile.qmake
 	$(MAKE) -f Makefile.qmake
