=== debian/changelog ===
mimms (3.2.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build using dh-python instead of python-support.  Closes: #786183
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 13 Dec 2015 17:54:05 +0000

mimms (3.2.2-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Add Vcs-* fields.

  [ Mohammad Ebrahim Mohammadi Panah ]
  * Upgraded to new upstream version which fixes a Python deprecation warning
    (Closes: #606863, #630245, #670862)
  * This is the first package using the new upstream source code
  * Introduced new homepage of mimms in control file
  * Mentioned upstream source homepage in copyright file (Closes: #674689)
  * Upgraded the standard to Debian Policy 3.9.3
  * Upgraded to source package format 3.0 (quilt)
  * Updated uscan watch file
  * Removed link to symbolic link of latest GPL license in favor of versioned
    one, specifically GPL-3
  * Removed no-more-needed preinst script

 -- Mohammad Ebrahim Mohammadi Panah <ebrahim@mohammadi.ir>  Fri, 28 May 2012 21:57:21 +0430

mimms (3.2.1-2) unstable; urgency=low

  * Fixed classpath bug (Closes: #571654)
  * Ported from pycentral to python-support
  * Simplified debian/rules using new features of debhelper 7.3.7
  * Upgraded to Debian standards version 3.9.0 -- no changes was needed since 3.7.3
  * Better linking to license files in debian/copyright
  * First uploaded version of the new maintainer (Closes: #568142)

 -- Mohammad Ebrahim Mohammadi Panah <ebrahim@mohammadi.ir>  Fri, 02 Jul 2010 17:20:35 +0430

mimms (3.2.1-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Build-Depend on python-all (Closes: #569402)

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Wed, 17 Feb 2010 17:58:26 +0000

mimms (3.2.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/rules: append --prefix=/usr to DESTDIR, so it will be passed
    by make to underlying setup.py (Closes: #557910).

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 08 Dec 2009 18:10:06 +0100

mimms (3.2.1-1) unstable; urgency=low

  * New upstream release.

 -- Wesley J. Landaker <wjl@icecavern.net>  Sun, 11 May 2008 18:50:54 -0600

mimms (3.2-1) unstable; urgency=low

  * New upstream release.
  * Modified build & dependencies slightly to make things leaner.

 -- Wesley J. Landaker <wjl@icecavern.net>  Tue, 15 Apr 2008 22:58:16 -0600

mimms (3.1-1) unstable; urgency=low

  * New upstream release.

 -- Wesley J. Landaker <wjl@icecavern.net>  Sun, 06 Apr 2008 11:34:07 -0600

mimms (3.0-2) unstable; urgency=low

  * Fix debhelper (and other) build dependencies (closes: #474377)

 -- Wesley J. Landaker <wjl@icecavern.net>  Sat, 05 Apr 2008 10:39:34 -0600

mimms (3.0-1) unstable; urgency=low

  * New upstream release
    * Completely rewritten in python; no more C++ or Qt at all
      (closes: #431701, #470982, #468406, #386291, #417678, #386398)
    * Better timed recording support (closes: #471360)
    * Supports resuming seekable downloads (closes: #387285)
  * Updated package description (closes: #406469)
  * Updated debian/watch
  * Updated to Debian Policy 3.7.3

 -- Wesley J. Landaker <wjl@icecavern.net>  Thu, 03 Apr 2008 22:58:33 -0600

mimms (2.0.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Version build dependency on libmms-dev (Closes: #386398).
  * Fix FTBFS with GCC 4.3 (Closes: #417678).

 -- Luk Claes <luk@debian.org>  Fri, 14 Mar 2008 22:05:16 +0000

mimms (2.0.1-1) unstable; urgency=low

  * New upstream release (closes: #378806)
  * No longer use libmms bug workarounds (fixes are now in libmms)

 -- Wesley J. Landaker <wjl@icecavern.net>  Thu, 17 Aug 2006 14:15:21 -0600

mimms (2.0.0-1) unstable; urgency=low

  * New upstream release
    - Closes: #279165, #314818, #297214, #332537, #334076, #336187
  * Standards-Version to 3.7.2.0; no changes necessary

 -- Wesley J. Landaker <wjl@icecavern.net>  Sun,  4 Jun 2006 20:10:02 -0600

mimms (0.0.9-2) unstable; urgency=low

  * C++ ABI transition 

 -- Wesley J. Landaker <wjl@icecavern.net>  Fri,  5 Aug 2005 21:08:34 -0600

mimms (0.0.9-1) unstable; urgency=low

  * New upstream release
    * Fixes unicode apostrohpe in manpage (closes: #276119)
    * Works with more streams

 -- Wesley J. Landaker <wjl@icecavern.net>  Fri, 22 Oct 2004 08:42:42 -0600

mimms (0.0.8-1) unstable; urgency=low

  * New upstream release

 -- Wesley J. Landaker <wjl@icecavern.net>  Sun, 12 Sep 2004 11:35:49 -0600

mimms (0.0.7-2) unstable; urgency=low

  * Removed now irrelevant README.Debian

 -- Wesley J. Landaker <wjl@icecavern.net>  Sat, 11 Sep 2004 14:32:41 -0600

mimms (0.0.7-1) unstable; urgency=low

  * New upstream release
    * Supports mms://host:port syntax (closes: #270805)
    * Adds additional command line options (closes: #266670)
  * Now build-depends on libpopt-dev and txt2man
  * Updated standards-version to 3.6.1

 -- Wesley J. Landaker <wjl@icecavern.net>  Sat, 11 Sep 2004 14:16:24 -0600

mimms (0.0.6-1) unstable; urgency=low

  * New upstream release; now works with many more streams.

 -- Wesley J. Landaker <wjl@icecavern.net>  Thu, 13 May 2004 18:54:04 -0600

mimms (0.0.4-1) unstable; urgency=low

  * New upstream release

 -- Wesley J. Landaker <wjl@icecavern.net>  Sat, 27 Mar 2004 14:57:14 -0700

mimms (0.0.3-3) unstable; urgency=low

  * Several changes suggested by Joe Wreschnig <piman@debian.org>:
    * Added & verified missing copyright statements.
    * Fixed segfault on 'mimms --help' or other bad args
    * Removed compatibility symlink to mmsclient.
    * Made output less verbose unless compiled for debug.
    * Updated man page to reflect removed mmsclient symlink.

 -- Wesley J. Landaker <wjl@icecavern.net>  Sat, 27 Mar 2004 14:28:50 -0700

mimms (0.0.3-2) unstable; urgency=low

  * Gettextized the source for i18n

 -- Wesley J. Landaker <wjl@icecavern.net>  Mon, 22 Mar 2004 15:46:01 -0700

mimms (0.0.3-1) unstable; urgency=low

  * Initial Release (closes: #221806)


