=== debian/control ===
Source: mimms
Section: net
Priority: optional
Maintainer: Mohammad Ebrahim Mohammadi Panah <ebrahim@mohammadi.ir>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.3.7), python, dh-python
Standards-Version: 3.9.6
Vcs-Svn: svn://svn.debian.org/python-apps/packages/mimms/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/mimms/trunk/
Homepage: http://code.ebrahim.ir/mimms/
X-Python-Version: >= 2.5

Package: mimms
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, libmms0
Description: mms (e.g. mms://) stream downloader
 mimms is a program designed to allow you to download streams using the 
 MMS protocol and save them to your computer, as opposed to watching them 
 live. Similar functionality is available in full media player suites such 
 as Xine, MPlayer, and VLC, but mimms is quick and easy to use, and for the 
 time being, remains a useful program.
