=== debian/watch ===
version=3
http://code.ebrahim.ir/mimms/downloads/mimms-(.*).tar.(?:gz|bz2)
